@charset "utf-8";
body {
    font-family: Arial, sans-serif;
    font-size: 1em;
    color: #222;
    margin: 0;
    background-color: #dfe6e9;
}

#container {
    width: 960px;
    margin: 0 auto;
    background-color: white;
    padding: 20px;
}

a:link,
a:visited {
    color: #2d3436;
    text-decoration: none;
}

a:hover,
a:active {
    color: #0984e3;
}

header h1 {
    color: #6c5ce7;
    font-family: Georgia, serif;
    font-size: 3em;
}

header img {
    width: 220px;
    border: 4px solid #6c5ce7;
}

header p {
    font-size: 1.2em;
}

main h1 {
    color: #00b894;
    font-family: Georgia, serif;
    font-size: 2em;
}

main h2 {
    color: #0984e3;
    font-family: Georgia, serif;
}

main li {
    list-style: none;
    margin-bottom: 20px;
}

aside {
    background-color: #f1f2f6;
    border: 2px solid #b2bec3;
    padding: 20px;
    margin-top: 30px;
}

aside h1 {
    color: #d63031;
    font-family: Georgia, serif;
    font-size: 2em;
}

aside a:link,
aside a:visited {
    color: #2d3436;
}

aside a:hover,
aside a:active {
    color: #d63031;
}

aside li {
    list-style: none;
    margin-bottom: 20px;
}

footer h1 {
    color: #6c5ce7;
    font-family: Georgia, serif;
    font-size: 2em;
}

footer li {
    list-style: none;
}